Pular para o conteúdo
Ver todas as ameaças

Find My Blocks - CVE-2021-24677

Alvo: Find My Blocks

Descrição

Vulnerabilidade de divulgação de títulos de postagem privada descoberta pelo Apple502J no WordPress Encontre meu plugin Blocks (versões <= 3.3.2).

Software
Find My Blocks
Tipo Software
Plugin
CVE
CVE-2021-24677
Tags
Nâo informado
Data de publicação
15/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.3
Não medido
plugins premium WordPress